pt-BR:
  errors:
    general:
      error: "Ops! Ocorreu um erro. Tente recarregar a página e, se o problema persistir, entre em contato com a gestão da sua Escola ou a Secretaria de Educação do seu município para que o problema seja reportado ao Suporte."
      require_current_year: 'É necessário vincular um ano ao perfil atual para acessar esse cadastro'
      require_current_classroom: "É necessário vincular uma turma ao perfil atual para acessar esse cadastro"
      require_current_teacher: "É necessário vincular um professor ao usuário atual para acessar esse cadastro"
      require_specific_teacher: "Este recurso foi desenvolvido apenas para professores de áreas especificas"
      require_current_teacher_discipline_classrooms: "É necessário ter turmas vinculadas ao professor atual para acessar esta funcionalidade"
      school_calendar_steps_more_than_limit: "Verificamos que o calendário letivo da escola: %{unity}, possui uma quantidade de etapas acima do permitido."
      calendar_step_not_found: "Não foi localizada uma etapa para a data %{date}."
      not_allowed_to_modify_prev_years: "Não é permitido lançar ou modificar os dados de anos letivos em que o período das etapas já se encerraram. Para efetuar lançamentos o responsável deve atualizar a data final em Calendário letivo."
      check_user_has_name: 'Atualize os dados do seu perfil para continuar a utilizar o sistema.'
      expired_password: 'Sua senha expirou, altere-a para continuar usando o sistema. Sua senha deve conter uma combinação de letras maiúsculas e minúsculas, números e símbolos (!@#$%*).'
      weak_password: 'Sua senha deve conter uma combinação de letras maiúsculas e minúsculas, números e símbolos (!@#$%*)'
    messages:
      extension_whitelist_error: Tipo de arquivo não suportado
  ieducar_api:
    error:
      messages:
        invalid_fetch: "Requisição não pode ser realizada. É necessário informar o %{field}."
        invalid_post: "Requisição não pode ser realizada. É necessário informar o %{field}."
        post_error: "Ocorreu um erro ao efetuar o envio. Entre em contato com o administrador."
        sync_error: "Erro inesperado. Se persistir, entre em contato com o administrador."
        must_not_have_conflicting_steps: "A data informada não pode ser um dia letivo em outro calendário escolar"
        must_be_less_than_end_at: "não pode ser maior ou igual a data final"

  boolean:
    "yes": "Sim"
    "no": "Não"
    "true": "Sim"
    "false": "Não"

  date:
    formats:
      default: ! "%d/%m/%Y"
      long: ! "%d de %B de %Y"
      short: ! "%d de %B"
      week_day: ! "%A, %d de %B"
      short_two: ! "%d de %b"

    abbr_day_names:
    - "Dom"
    - "Seg"
    - "Ter"
    - "Qua"
    - "Qui"
    - "Sex"
    - "Sáb"

    abbr_month_names:
    -
    - "Jan"
    - "Fev"
    - "Mar"
    - "Abr"
    - "Mai"
    - "Jun"
    - "Jul"
    - "Ago"
    - "Set"
    - "Out"
    - "Nov"
    - "Dez"

    day_names:
    - "Domingo"
    - "Segunda"
    - "Terça"
    - "Quarta"
    - "Quinta"
    - "Sexta"
    - "Sábado"

    month_names:
    -
    - "Janeiro "
    - "Fevereiro"
    - "Março"
    - "Abril"
    - "Maio"
    - "Junho"
    - "Julho"
    - "Agosto"
    - "Setembro"
    - "Outubro"
    - "Novembro"
    - "Dezembro"

    order:
    - :day
    - :month
    - :year

    today: "Hoje"
    yesterday: "Ontem"

  datetime:
    distance_in_words:
      about_x_years:
        one: "aproximadamente 1 ano"
        other: "aproximadamente %{count} anos"
      about_x_months:
        one: "aproximadamente 1 mês"
        other: "aproximadamente %{count} meses"
      about_x_weeks:
        one: "aproximadamente 1 semana"
        other: "aproximadamente %{count} semanas"
      about_x_days:
        one: "aproximadamente 1 dia"
        other: "aproximadamente %{count} dias"
      about_x_hours:
        one: "aproximadamente 1 hora"
        other: "aproximadamente %{count} horas"
      about_x_minutes:
        one: "aproximadamente 1 minuto"
        other: "aproximadamente %{count} minutos"
      about_x_seconds:
        one: "aproximadamente 1 segundo"
        other: "aproximadamente %{count} segundos"
      almost_x_years:
        one: "quase 1 ano"
        other: "quase %{count} anos"
      almost_x_months:
        one: "quase 1 mês"
        other: "quase %{count} meses"
      almost_x_weeks:
        one: "quase 1 semana"
        other: "quase %{count} semanas"
      almost_x_days:
        one: "quase 1 dia"
        other: "quase %{count} dias"
      almost_x_hours:
        one: "quase 1 hora"
        other: "quase %{count} horas"
      almost_x_minutes:
        one: "quase 1 minuto"
        other: "quase %{count} minutos"
      almost_x_seconds:
        one: "quase 1 segundo"
        other: "quase %{count} segundos"
      half_a_minute: "meio minuto"
      less_than_x_years:
        one: "menos de 1 ano"
        other: "menos de %{count} anos"
      less_than_x_months:
        one: "menos de 1 mês"
        other: "menos de %{count} meses"
      less_than_x_weeks:
        one: "menos de 1 semana"
        other: "menos de %{count} semanas"
      less_than_x_days:
        one: "menos de 1 dia"
        other: "menos de %{count} dias"
      less_than_x_hours:
        one: "menos de 1 hora"
        other: "menos de %{count} horas"
      less_than_x_minutes:
        one: "menos de 1 minuto"
        other: "menos de %{count} minutos"
      less_than_x_seconds:
        one: "menos de 1 segundo"
        other: "menos de %{count} segundos"
      over_x_years:
        one: "mais de 1 ano"
        other: "mais de %{count} anos"
      over_x_months:
        one: "mais de 1 mês"
        other: "mais de %{count} meses"
      over_x_weeks:
        one: "mais de 1 semana"
        other: "mais de %{count} semanas"
      over_x_days:
        one: "mais de 1 dia"
        other: "mais de %{count} dias"
      over_x_hours:
        one: "mais de 1 hora"
        other: "mais de %{count} horas"
      over_x_minutes:
        one: "mais de 1 minuto"
        other: "mais de %{count} minutos"
      over_x_seconds:
        one: "mais de 1 segundo"
        other: "mais de %{count} segundos"
      x_years:
        one: "1 ano"
        other: ! "%{count} anos"
      x_months:
        one: "1 mês"
        other: ! "%{count} meses"
      x_weeks:
        one: "1 semana"
        other: ! "%{count} semanas"
      x_days:
        one: "1 dia"
        other: ! "%{count} dias"
      x_hours:
        one: "1 hora"
        other: ! "%{count} horas"
      x_minutes:
        one: "1 minuto"
        other: ! "%{count} minutos"
      x_seconds:
        one: "1 segundo"
        other: ! "%{count} segundos"

    prompts:
      year: "Ano"
      month: "Mês"
      week: "Semana"
      day: "Dia"
      hour: "Hora"
      minute: "Minuto"
      second: "Segundo"

  number:
    currency:
      format:
        delimiter: "."
        format: ! "%u %n"
        precision: 2
        separator: ! ","
        significant: false
        strip_insignificant_zeros: false
        unit: "R$ "

    format:
      delimiter: "."
      precision: 2
      separator: ! ","
      significant: false
      strip_insignificant_zeros: false

    human:
      decimal_units:
        format: ! "%n %u"
        units:
          billion:
            one: "bilhão"
            other: "bilhões"
          million:
            one: "milhão"
            other: "milhões"
          quadrillion:
            one: "quatrilhão"
            other: "quatrilhões"
          thousand: "mil"
          trillion:
            one: "trilhão"
            other: "trilhões"
          unit: ""

      format:
        delimiter: "."
        precision: 2
        significant: true
        strip_insignificant_zeros: true

      storage_units:
        format: ! "%n %u"
        units:
          byte:
            one: "Byte"
            other: "Bytes"
          gb: "GB"
          kb: "KB"
          mb: "MB"
          tb: "TB"

    percentage:
      format:
        delimiter: "."

    precision:
      format:
        delimiter: "."

  time:
    am: ""
    pm: ""
    formats:
      default: ! "%a, %d de %B de %Y, %H:%M:%S"
      long: ! "%d de %B de %Y, %H:%M"
      short: ! "%d de %B, %H:%M"
      compressed: ! "%d/%m/%Y - %H:%M"
      input: ! "%d/%m/%Y %H:%M"
      just_time: ! "%H:%M"

  helpers:
    remove: "Remover"
    select:
      prompt: "Por favor selecione"

  support:
    array:
      last_word_connector: ! " e "
      two_words_connector: ! " e "
      words_connector: ! ", "

  http_codes:
    not_found: "Página não encontrada"
    internal_server_error: "Erro interno do servidor"
    unprocessable_entity: "A alteração que você queria foi rejeitada"
